/*!******************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[3]!./src/scss/app.scss ***!
  \******************************************************************************************************************************************************************************************************************************************/
.container {
  width: 96%;
  max-width: 1300px;
}
.container-full > .container {
  width: 100%;
  max-width: 1800px;
}
.container.container-rev {
  width: 96% !important;
  max-width: 1300px !important;
  left: 0 !important;
}

.main-header .container {
  max-width: 1400px;
}

@media (min-width: 768px) {
  .no-stretch-left {
    padding-left: calc((100vw - 96%) / 2) !important;
  }
  .no-stretch-left .vc_col-sm-6:nth-of-type(2n) {
    width: calc(50% + (100vw - 96%) / 2 / 2);
    overflow: hidden;
  }
  .no-stretch-left .vc_col-sm-6:nth-of-type(2n+1) {
    width: calc(50% - (100vw - 96%) / 2 / 2);
  }
  .no-stretch-right {
    padding-right: calc((100vw - 96%) / 2) !important;
  }
  .no-stretch-right .vc_col-sm-6:nth-of-type(2n+1) {
    width: calc(50% + (100vw - 96%) / 2 / 2);
    overflow: hidden;
  }
  .no-stretch-right .vc_col-sm-6:nth-of-type(2n) {
    width: calc(50% - (100vw - 96%) / 2 / 2);
  }
  .back-r-white > .vc_column-inner:after {
    display: block;
    position: absolute;
    left: 100%;
    top: 0;
    width: 9999px;
    content: "";
    height: 100%;
    background: #fff;
  }
  .back-l-white > .vc_column-inner:after {
    display: block;
    position: absolute;
    right: 100%;
    top: 0;
    width: 9999px;
    content: "";
    height: 100%;
    background: #fff;
  }
}
.lqd-blog-post-style-7 .lqd-post-header {
  width: 96%;
}

@media screen and (min-width: 1333.33px) and (min-width: 768px) {
  .no-stretch-left {
    padding-left: calc((100vw - 1300px) / 2) !important;
  }
  .no-stretch-left .vc_col-sm-6:nth-of-type(2n) {
    width: calc(50% + (100vw - 1300px) / 2 / 2);
    overflow: hidden;
  }
  .no-stretch-left .vc_col-sm-6:nth-of-type(2n+1) {
    width: calc(50% - (100vw - 1300px) / 2 / 2);
  }
  .no-stretch-right {
    padding-right: calc((100vw - 1300px) / 2) !important;
  }
  .no-stretch-right .vc_col-sm-6:nth-of-type(2n+1) {
    width: calc(50% + (100vw - 1300px) / 2 / 2);
    overflow: hidden;
  }
  .no-stretch-right .vc_col-sm-6:nth-of-type(2n) {
    width: calc(50% - (100vw - 1300px) / 2 / 2);
  }
  .back-r-white > .vc_column-inner:after {
    display: block;
    position: absolute;
    left: 100%;
    top: 0;
    width: 9999px;
    content: "";
    height: 100%;
    background: #fff;
  }
  .back-l-white > .vc_column-inner:after {
    display: block;
    position: absolute;
    right: 100%;
    top: 0;
    width: 9999px;
    content: "";
    height: 100%;
    background: #fff;
  }
}
@media screen and (min-width: 1333.33px) {
  .lqd-blog-post-style-7 .lqd-post-header {
    width: 1300px;
  }
}
.copy {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end;
}
.copy > div {
  font-size: 12px;
  line-height: 18px;
  width: 100%;
  display: inline-block;
}
.copy > div:first-child {
  text-align: left;
}
.copy > div:last-child {
  text-align: right;
}

.opi-portfolio .lqd-pf-dark p {
  color: inherit;
}
.opi-portfolio .lqd-pf-title {
  text-align: left;
  font-weight: 600;
  font-size: 16px;
}
.opi-portfolio .lqd-pf-cat {
  font-size: 14px;
  line-height: 20px;
  color: #4b4b4b;
}
.opi-portfolio .lqd-pf-item-style-2:hover {
  -webkit-transform: none;
          transform: none;
}
.opi-portfolio .lqd-pf-item {
  margin-bottom: 60px !important;
}
@media screen and (max-width: 1199px) {
  .opi-portfolio .lqd-pf-item {
    margin-bottom: 30px !important;
  }
}
.opi-portfolio .lqd-pf-item figure img {
  height: 330px;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
@media screen and (max-width: 1199px) {
  .opi-portfolio .lqd-pf-item figure img {
    height: 260px;
  }
}
@media screen and (max-width: 767px) {
  .opi-portfolio .lqd-pf-item figure img {
    height: 230px;
  }
}
.opi-portfolio .lqd-pf-item:hover .lqd-pf-img > figure {
  -webkit-transform: none;
          transform: none;
}
.opi-portfolio .lqd-pf-item:hover .lqd-pf-overlay-bg {
  opacity: 0;
  -webkit-transform: none;
          transform: none;
  pointer-events: none;
}

::-moz-selection {
  color: #fff;
  background: var(--color-primary);
}

::selection {
  color: #fff;
  background: var(--color-primary);
}

:root {
  --light: #f5fafe;
}

* {
  outline: none !important;
  scrollbar-width: thin;
  scrollbar-color: var(--color-primary) transparent;
}

img {
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

::-webkit-scrollbar {
  width: 8px;
  background: transparent;
}

::-webkit-scrollbar-thumb {
  background-color: var(--color-primary);
  border-radius: 50%;
}

.h6, h6 {
  border-bottom: 2px solid var(--color-primary);
  padding: 4px 0px;
  letter-spacing: 2px;
}

@media (max-width: 991.98px) {
  body p,
  .ld-fancy-heading ul li {
    font-size: 16px;
    line-height: 1.3;
  }
}
body.admin-bar {
  margin-bottom: 32px;
}

#wpadminbar {
  bottom: 0;
  top: auto;
}

#wpadminbar .ab-sub-wrapper {
  bottom: 100%;
}

.admin-bar .is-stuck {
  top: 0;
}

.lqd-cc {
  border-radius: 0;
}

.text-primary {
  color: var(--color-primary);
}

.text-justified {
  text-align: justify;
}

p {
  margin-bottom: 0.5em;
}

.wpcf7-form-control-wrap .wpcf7-not-valid-tip {
  font-size: 14px;
}

.lity[data-modal-type=fullscreen] .lity-content {
  background: var(--color-secondary);
}
.lity[data-modal-type=fullscreen] .lqd-modal-inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.t-boxed {
  margin-bottom: 20px;
  padding: 30px 30px 0;
  border-width: 0 3px;
  border-style: solid;
  -o-border-image: linear-gradient(to bottom, rgb(240, 127, 25), rgba(240, 127, 25, 0)) 1 90%;
     border-image: -webkit-gradient(linear, left top, left bottom, from(rgb(240, 127, 25)), to(rgba(240, 127, 25, 0))) 1 90%;
     border-image: linear-gradient(to bottom, rgb(240, 127, 25), rgba(240, 127, 25, 0)) 1 90%;
}
.t-boxed:after {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 5px;
  background: rgb(240, 127, 25);
  content: "";
}

@media (max-width: 991.98px) {
  .t-boxed-xs {
    padding: 0 30px 30px;
    border-width: 0 3px;
    border-style: solid;
    -o-border-image: linear-gradient(to top, rgb(240, 127, 25), rgba(240, 127, 25, 0)) 1 90%;
       border-image: -webkit-gradient(linear, left bottom, left top, from(rgb(240, 127, 25)), to(rgba(240, 127, 25, 0))) 1 90%;
       border-image: linear-gradient(to top, rgb(240, 127, 25), rgba(240, 127, 25, 0)) 1 90%;
  }
  .t-boxed-xs:after {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 5px;
    background: rgb(240, 127, 25);
    content: "";
  }
}
.is-stuck .lqd-head-sec-wrap {
  background: var(--color-secondary);
}

.img-ab-right {
  -webkit-transform: scale(1.4) translate(9%, -31%);
          transform: scale(1.4) translate(9%, -31%);
}

.lqd-contact-form input {
  margin-bottom: 28px;
}
.lqd-contact-form .wpcf7-form-control-wrap {
  position: relative;
  margin-bottom: 10px;
}
.lqd-contact-form .wpcf7-form-control-wrap .wpcf7-not-valid-tip {
  font-size: 14px;
}

.wpcf7-not-valid-tip {
  position: absolute;
  top: -26px;
  right: 0;
  color: #dc3232;
}

.wpcf7-not-valid:not(.wpcf7-checkbox) {
  border: 1px solid #dc3232 !important;
}

.lqd-contact-form select,
.lqd-contact-form input,
.lqd-contact-form textarea,
.lqd-contact-form .ui-button.ui-selectmenu-button {
  -webkit-padding-start: 14px;
          padding-inline-start: 14px;
  -webkit-padding-end: 14px;
          padding-inline-end: 14px;
  position: relative;
}

.lity[data-modal-type=fullscreen] .lity-close {
  color: #fff;
}

.wpcf7-acceptance {
  position: relative;
}
.wpcf7-acceptance .wpcf7-list-item-label {
  display: inline-block;
  width: 100%;
  font-size: 13px;
  line-height: 18px;
  -webkit-padding-start: 10px;
          padding-inline-start: 10px;
}
.wpcf7-acceptance .wpcf7-list-item-label:before {
  background: #fff;
}
.wpcf7-acceptance .wpcf7-list-item-label:after {
  color: var(--color-primary) !important;
}

.particle-fixed {
  position: fixed !important;
  pointer-events: none;
}

.ld-fancy-heading ul {
  display: inline-block;
  position: relative;
  width: 100%;
  list-style-type: none;
}
.ld-fancy-heading ul li {
  padding-left: 10px;
  position: relative;
  margin-bottom: 6px;
}
.ld-fancy-heading ul li:after {
  position: absolute;
  top: 10px;
  left: 0;
  content: "";
  display: block;
  width: 6px;
  height: 6px;
  background: #fff;
}

.founding-carousel-logo .wpb_single_image {
  max-width: 200px;
  text-align: center;
}

.logo-back-white {
  background-color: #fff;
}

.logo-secondary {
  max-width: 200px;
}
.logo-secondary.wpb_single_image .vc_single_image-wrapper {
  -webkit-align-self: center;
      -ms-flex-item-align: center;
          align-self: center;
}

.btn-icon-solid.btn-no-label .btn-icon,
.btn-icon-bordered.btn-no-label .btn-icon {
  -webkit-margin-start: 0;
          margin-inline-start: 0;
}

.box-btn-end .wpb_wrapper {
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
.box-btn-end .wpb_wrapper .btn {
  margin-top: auto !important;
  padding-top: 18px !important;
  -webkit-align-self: flex-start;
      -ms-flex-item-align: start;
          align-self: flex-start;
  z-index: 9;
}

.lqd-pf-grid .lqd-pf-column .lqd-pf-cat {
  gap: 10px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.wpcf7 .campi-obbligatori p {
  font-size: 12px;
  line-height: 16px;
}

@media screen and (max-width: 1199px) {
  li.current-menu-ancestor > a, #mobile-primary-nav li.current_page_item a {
    color: #fff !important;
    text-decoration: underline;
  }
  .menu-item .nav-item-children {
    padding-right: 25px;
  }
  #lqd-mobile-sec-nav .navbar-toggle {
    margin-right: 20px;
  }
  #header .lqd-head-sec-wrap:first-of-type {
    display: block;
  }
  #header .lqd-head-sec-wrap:first-of-type .col.lqd-head-col {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .mobile-nav-activated [data-mobile-nav-style=modern] .lqd-mobile-sec::before {
    z-index: 9;
  }
  .submenu-expander svg {
    color: #fff;
  }
  footer .copy {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  footer .copy div:first-of-type {
    margin-bottom: 5px;
  }
  footer .copy div:last-of-type {
    text-align: left;
  }
}
@media screen and (max-width: 820px) {
  #header .lqd-head-sec-wrap:first-of-type .lqd-head-sec .col.lqd-head-col:not(:last-of-type) {
    display: none;
  }
  #header .lqd-head-sec-wrap:first-of-type .col.lqd-head-col .header-module:not(.module-button) .ld-module-v-sep {
    display: none;
  }
}
/* Slider */
.slick-slider {
  position: relative;
  display: block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.slick-track:before, .slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}
[dir=rtl] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}
